#footer-brasil {
   background: none repeat scroll 0% 0% #00420c;
   padding: 1em 0px;
   max-width: 100%;
}
footer {
    background: #034811 none repeat scroll 0 0 !important;
}

.row-fluid .block-container-p p{
    background-color: #eee;
    padding: 1em;
    border-left: 1em solid #06681a;
    clear: both;
    margin-bottom: 1em;
}

.row-fluid .block-container-p p a{
    color: #162937 !important;
}
.row-fluid .block-container-p p a:hover{
    text-decoration: none;
}

/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #17882c;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 5px;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: white;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

@media screen and (max-width: 400px) {
  .banner-carousel .banneritem img {width: 297px !important;height: 166px;}
  .carousel-indicators {top: 10.8em !important;right: 0px !important;}
  #content-section > div:nth-child(2) > div:nth-child(2) > section:nth-child(1) > div:nth-child(1){width: auto !important;text-align: center;text-align: -moz-center;  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;}
}

@media screen and (min-width: 401px) and (max-width: 720px) {
    .banner-carousel .banneritem img {width: 297px !important;height: 166px;}
  .carousel-indicators {top: 10.8em !important;right: 0px !important;}
  #content-section > div:nth-child(2) > div:nth-child(2) > section:nth-child(1) > div:nth-child(1){width: auto !important;text-align: center;text-align: -moz-center;  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;}
}

@media screen and (min-width: 721px) and (max-width: 1280px) {
    .banner-carousel .banneritem img {height: auto;}
}

@media screen and (min-width: 1281px) and (max-width: 1440px) {
    
}

@media screen and (min-width: 1441px) and (max-width: 1920px) {
    
}

@media screen and (min-width: 1921px) {
    
}

.btnDados1 {
    color: #17882c;
    font-size: 1.3em;
    text-align: center;
    font-weight: 500;
    background: #eeeff2;
    padding: 15px 25px 30px 25px;
    text-decoration: none;
	width: 148px !important;
	height: 91px !important;
    margin-bottom: 23px;
    margin-left: -20px !important;
    margin-right: 41px !important;
    line-height: 1.3em;
    border-radius: 5px !important;
    box-shadow: 5px 5px 5px rgba(191, 191, 191, 0.5) !important;
}
.tituloEstudos1 {
	float: left !important;
	width: 125px !important;
	text-align: center;
	position: absolute;
	top: 23px;
	font-size: 14px;
	left: 11px;
}
.btnDados2 {
    color: #17882c;
    font-size: 1.3em;
    text-align: center;
    font-weight: 500;
    background: #eeeff2;
    padding: 15px 25px 30px 25px;
    text-decoration: none;
	width: 171px !important;
	height: 91px !important;
    margin-bottom: 23px;
    margin-left: -20px !important;
    margin-right: 41px !important;
    line-height: 1.3em;
    border-radius: 5px !important;
    box-shadow: 5px 5px 5px rgba(191, 191, 191, 0.5) !important;
}
.tituloEstudos2 {
	float: left !important;
	width: 149px !important;
	text-align: center;
	position: absolute;
	top: 23px;
	font-size: 14px;
	left: 10px;
}
.btnDados3 {
    color: #17882c;
    font-size: 1.3em;
    text-align: center;
    font-weight: 500;
    background: #eeeff2;
    padding: 15px 25px 30px 25px;
    text-decoration: none;
	width: 182px !important;
	height: 91px !important;
    margin-bottom: 23px;
    margin-left: -20px !important;
    margin-right: 41px !important;
    line-height: 1.3em;
    border-radius: 5px !important;
    box-shadow: 5px 5px 5px rgba(191, 191, 191, 0.5) !important;
}
.tituloEstudos3 {
	float: left !important;
	width: 168px !important;
	text-align: center;
	position: absolute;
	top: 24px;
	font-size: 14px;
	left: 8px;	
}
.btnDados4 {
    color: #17882c;
    font-size: 1.3em;
    text-align: center;
    font-weight: 500;
    background: #eeeff2;
    padding: 15px 25px 30px 25px;
    text-decoration: none;
	width: 190px !important;
	height: 91px !important;
    margin-bottom: 23px;
    margin-left: -20px !important;
    margin-right: 41px !important;
    line-height: 1.3em;
    border-radius: 5px !important;
    box-shadow: 5px 5px 5px rgba(191, 191, 191, 0.5) !important;
}
.tituloEstudos4 {
	float: left !important;
	width: 162px !important;
	text-align: center;
	position: absolute;
	top: 23px;
	font-size: 14px;
	left: 13px;
}
.tituloEstudos1:hover::before {
	color: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 5px;

}
.tituloEstudos2:hover::before {
	color: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 5px;

}
.tituloEstudos3:hover::before {
	color: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 5px;

}
.tituloEstudos4:hover::before {
	color: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 5px;

}
.btnDados5 {
    color: #17882c;
    font-size: 1.3em;
    text-align: center;
    font-weight: 500;
    background: #eeeff2;
    padding: 15px 25px 30px 25px;
    text-decoration: none;
	width: 133px !important;
	height: 91px !important;
    margin-bottom: 23px;
    margin-left: -20px !important;
    margin-right: 41px !important;
    line-height: 1.3em;
    border-radius: 5px !important;
    box-shadow: 5px 5px 5px rgba(191, 191, 191, 0.5) !important;
}
.tituloEstudos5 {
    float: left !important;
	width: 126px !important;
    text-align: center;
  	position: absolute;
	top: 22px;
	font-size: 14px;
	left: 5px;

}
.btnDados6 {
    color: #17882c;
    font-size: 1.3em;
    text-align: center;
    font-weight: 500;
    background: #eeeff2;
    padding: 15px 25px 30px 25px;
    text-decoration: none;
	width: 171px !important;
	height: 91px !important;
    margin-bottom: 23px;
    margin-left: -20px !important;
    margin-right: 41px !important;
    line-height: 1.3em;
    border-radius: 5px !important;
    box-shadow: 5px 5px 5px rgba(191, 191, 191, 0.5) !important;
}
.tituloEstudos6 {
	float: left !important;
	width: 124px !important;
	text-align: center;
	position: absolute;
	top: 22px;
	font-size: 14px;
}
.btnDados7 {
    color: #17882c;
    font-size: 1.3em;
    text-align: center;
    font-weight: 500;
    background: #eeeff2;
    padding: 15px 25px 30px 25px;
    text-decoration: none;
	width: 191px !important;
	height: 91px !important;
    margin-bottom: 23px;
    margin-left: -20px !important;
    margin-right: 41px !important;
    line-height: 1.3em;
    border-radius: 5px !important;
    box-shadow: 5px 5px 5px rgba(191, 191, 191, 0.5) !important;
}
.tituloEstudos7 {
	float: left !important;
	width: 168px !important;
	text-align: center;
	position: absolute;
	top: 22px;
	font-size: 14px;
	left: 11px;
}
.btnDados8 {
    color: #17882c;
    font-size: 1.3em;
    text-align: center;
    font-weight: 500;
    background: #eeeff2;
    padding: 15px 25px 30px 25px;
    text-decoration: none;
	width: 190px !important;
	height: 91px !important;
    margin-bottom: 23px;
    margin-left: -20px !important;
    margin-right: 41px !important;
    line-height: 1.3em;
    border-radius: 5px !important;
    box-shadow: 5px 5px 5px rgba(191, 191, 191, 0.5) !important;
}
.tituloEstudos8 {
	float: left !important;
	width: 175px !important;
	text-align: center;
	position: absolute;
	top: 25px;	
	font-size: 14px;
	left: 9px;
}
.tituloEstudos5:hover::before {
	color: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 5px;

}
.tituloEstudos6:hover::before {
	color: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 5px;

}
.tituloEstudos7:hover::before {
	color: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 5px;

}
.tituloEstudos8:hover::before {
	color: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 5px;

}
